// creator  : weidu.exe (version 23600)
// argument : TIAXD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TIAXD~

IF ~~ THEN BEGIN 0 // from:
  SAY #3360 /* ~Bah! This cause is but a paltry diversion! It is a mere alleyway astride the road to greatness Tiax travels! If not for a... ahem... debt to the Baldur's Gate guard, Tiax would nary be here at all! Do as you will, but it is for naught! Tiax must rule!~ */
  IF ~~ THEN EXTERN ~SATOS~ 6
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3361 /* ~Hmmph, it's not how Tiax dares, but how he fares, and that it is not well. These monks have naught to steal!~ */
  IF ~~ THEN EXTERN ~AJANTD~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3362 /* ~*grumble* When Tiax rules, paladins won't be such a pain in the backside.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3363 /* ~Tiax has harmed him not! There is nothing amiss that Tiax should practice his skills! He shall need them eventually... heh heh... should Tiax ever find someone with something worth stealing.~ */
  IF ~~ THEN EXTERN ~AJANTD~ 3
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3364 /* ~Your insults carry little sting. Tiax knows he will rule in the end.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3365 /* ~Tiax does as he will, though little of harm has been done! None shall miss this Utor fool. 'Twas but a mockery of a man.~ */
  IF ~~ THEN EXTERN ~AJANTD~ 5
END

IF ~~ THEN BEGIN 6 // from:
  SAY #3366 /* ~Tiax and his greatness shall squash you as a bug, you... you... insolent BUG!~ */
  IF ~~ THEN EXIT
END
